package com.ifish.dto;

/**
 * 规则信息
 * @author Administrator
 *
 */
public class GoldTaskDto {
	/**
	 * 类型
	 */
	private String ruleType;
	/**
	 * 加成类型
	 */
	private String addType;
	/**
	 * 加成值
	 */
	private String addValue;
	/**
	 * 是否完成
	 */
	private String isFinish;
	
	public GoldTaskDto() {}

	public GoldTaskDto(String ruleType, String addType, String addValue,
			String isFinish) {
		super();
		this.ruleType = ruleType;
		this.addType = addType;
		this.addValue = addValue;
		this.isFinish = isFinish;
	}
	
	public String getRuleType() {
		return ruleType;
	}
	public void setRuleType(String ruleType) {
		this.ruleType = ruleType;
	}
	public String getAddType() {
		return addType;
	}
	public void setAddType(String addType) {
		this.addType = addType;
	}
	public String getAddValue() {
		return addValue;
	}
	public void setAddValue(String addValue) {
		this.addValue = addValue;
	}
	public String getIsFinish() {
		return isFinish;
	}
	public void setIsFinish(String isFinish) {
		this.isFinish = isFinish;
	}
	
}
